#openbook-html .page-html body {
text-align:justify;
}
/* ==== Use for multiple inline Style ==== */
#openbook-html .page-html a
{
text-decoration: none;
}
#openbook-html .page-html span.small
{
display: inline;
font-size: 0.8em;
}
#openbook-html .page-html span.underline
{
display: inline;
text-decoration: underline;
}
#openbook-html .page-html span.t
{
display: inline;
text-decoration: line-through;
}
#openbook-html .page-html span.o
{
display: inline;
text-decoration: overline;
}
#openbook-html .page-html .break
{
page-break-before: always;
}
#openbook-html .page-html span.ic
{
display: inline;
font-size: 2em;
font-weight: bold;
}
/* ==== Use for images ==== */
#openbook-html .page-html .fm-ttl
{
display: block;
margin-top: 3em;
margin-bottom: 4em;
text-align: center;
text-indent:0em;
font-size:  1.75em ;
}
#openbook-html .page-html .chap-ttl
{
display: block;
margin-top: 2em;
margin-bottom: 0em;
text-align: center;
text-indent:0em;
font-size:  1.75em ;
}
#openbook-html .page-html .chap-ttl1
{
display: block;
margin-top: 2em;
margin-bottom: 3em;
text-align: center;
text-indent:0em;
font-size:  1.75em ;
}
#openbook-html .page-html .part-ttl
{
display: block;
margin-top: 8em;
margin-bottom: 0em;
text-align: center;
text-indent:0em;
font-size:  2em ;
}
#openbook-html .page-html .part-ttl1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: center;
text-indent:0em;
font-size:  2em ;
}
#openbook-html .page-html .chap-ttl2
{
display: block;
margin-top: 1em;
margin-bottom: 2em;
text-align: center;
text-indent:0em;
font-size:  1.75em ;
}
#openbook-html .page-html .chap-ttl3
{
display: block;
margin-top: 0em;
margin-bottom: 2em;
text-align: center;
text-indent:0em;
font-size:  1em ;
}
#openbook-html .page-html .toc-ttl
{
display: block;
margin-top: 3em;
margin-bottom: 5em;
text-align: center;
text-indent:0em;
font-size:  1.5em ;
}
#openbook-html .page-html .toc
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: left;
margin-left: 1.0em;
text-indent: -1.25em;
font-size:  1.25em ;
}
#openbook-html .page-html .toch
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: center;
text-indent:0em;
font-size:  1.25em ;
}
#openbook-html .page-html .toc1
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.5em;
text-align: left;
text-indent:-1em;
font-size:  1em ;
}
#openbook-html .page-html .toc11
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
text-align: left;
text-indent:-1em;
font-size:  1em ;
}
#openbook-html .page-html .toc12
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1em;
text-align: left;
text-indent:-1em;
font-size:  1em ;
}
#openbook-html .page-html .toc2
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-align: left;
margin-left: 3em;
text-indent: -0.5em;
font-size:  1em ;
}
#openbook-html .page-html .toc3
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: left;
margin-left: 1.75em;
text-indent: -1.75em;
font-size:  1em ;
}
#openbook-html .page-html .toc4
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-align: left;
margin-left: 1.75em;
text-indent: -1.75em;
font-size:  1em ;
}
#openbook-html .page-html .toc5
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.75em;
text-align: left;
text-indent:-2.75em;
font-size:  1em ;
}
#openbook-html .page-html .toc6
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1.0em;
text-align: left;
text-indent:-1.0em;
font-size:  1em ;
}
#openbook-html .page-html .toc7
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3.0em;
text-align: left;
text-indent:-1.8em;
font-size:  1em ;
}
#openbook-html .page-html .fm-ttl1
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-align: left;
text-indent:0em;
font-size:  1em ;
}
#openbook-html .page-html .fm-ttl2
{
display: block;
margin-top: 3em;
margin-bottom: 5em;
text-align: center;
text-indent:0em;
font-size:  1.5em ;
}
#openbook-html .page-html .fm-ttl3
{
display: block;
margin-top: 3em;
margin-bottom: 2em;
text-align: center;
text-indent:0em;
font-size:  1.5em ;
}
#openbook-html .page-html .right
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: right;
text-indent:0em;
font-size:  0.75em ;
}
#openbook-html .page-html .right1
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-align: right;
text-indent:0em;
font-size:  0.75em ;
}
#openbook-html .page-html .sercov
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
}
#openbook-html .page-html .ser
{
display: block;
margin-top: 1em;
margin-bottom: 0.50em;
text-align: center;
}
#openbook-html .page-html img.middle
{
vertical-align: middle;
}
#openbook-html .page-html img.inline1
{
vertical-align: text-top;
}
#openbook-html .page-html img.inline2
{
margin-bottom: -.20em;
}
#openbook-html .page-html img
{
max-width: 100%;
max-height: 100%;
}
/* ==== Use for fm ==== */
#openbook-html .page-html .copy
{
display: block;
margin-top: 3em;
font-size: 0.75em ;
margin-bottom: 0em;
text-indent: 0.0em;
}
#openbook-html .page-html .copy1
{
display: block;
margin-top: 1em;
font-size: 0.75em ;
margin-bottom: 0em;
text-indent: 0em;
}
#openbook-html .page-html .copy2
{
display: block;
margin-top: 0em;
font-size: 0.75em ;
margin-bottom: 0em;
text-indent: 1em;
}
#openbook-html .page-html .copy3
{
display: block;
margin-top: 0em;
font-size: 0.75em ;
margin-bottom: 0em;
margin-left: 65em;
text-indent: 0em;
}
/* ==== Use for headings ==== */
#openbook-html .page-html .cn
{
display: block;
margin-top: 1.00em;
margin-bottom: 0.00em;
text-align: right;
font-size: 2.00em;
/* font-family: sans-serif; */
}
#openbook-html .page-html .ctn
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
font-size: 1.5em;
}
#openbook-html .page-html .ct
{
display: block;
margin-top: 2em;
margin-bottom: 0em;
text-align: left;
font-size: 1.5em;
}
#openbook-html .page-html .ct0
{
display: block;
margin-top: 2em;
margin-bottom: 0.5em;
text-align: center;
font-size: 1.5em;
/* font-family: sans-serif; */
}
#openbook-html .page-html .pt
{
display: block;
margin-top: 0.50em;
margin-bottom: 2.00em;
text-align: right;
font-size: 2.30em;
/* font-family: sans-serif; */
}
#openbook-html .page-html .pt1
{
display: block;
margin-top: 1.00em;
margin-bottom: 0.30em;
text-align: right;
font-size: 1.10em;
/* font-family: sans-serif; */
}
#openbook-html .page-html .h1
{
display: block;
margin-top: 1em;
margin-bottom: 0.0em;
text-align: center;
font-size:  1em ;
font-weight: bold;
}
#openbook-html .page-html .h2
{
display: block;
margin-top: 0.0em;
margin-bottom: 1em;
text-align: center;
font-size:  1em ;
font-weight: bold;
}
#openbook-html .page-html .h3
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .h4
{
display: block;
margin-top: 1.00em;
margin-bottom: 0em;
text-align: center;
font-size: 1.00em;
font-weight: bold;
/* font-family: sans-serif; */
}
#openbook-html .page-html .h5
{
display: block;
margin-top: 1.00em;
margin-bottom: 0.20em;
text-align: center;
font-size: 1.10em;
font-weight: bold;
/* font-family: sans-serif; */
}
#openbook-html .page-html .h7
{
display: block;
margin-top: 1.5em;
margin-bottom: 0.5em;
text-align: left;
font-weight: bold;
font-size: 1.1em;
font-style: italic;
}
/* ==== Use for running Text ==== */
#openbook-html .page-html .nonindent
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .nonindent1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .nonindent2
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .nonindent3
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .nonindent4
{
display: block;
margin-top: 5em;
margin-bottom: 1em;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .indent
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size:  1em ;
}
#openbook-html .page-html .indent1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 1em;
font-size:  1em ;
}
#openbook-html .page-html .indent2
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 1em;
font-size:  1em ;
}
#openbook-html .page-html .indent3
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 1em;
font-size:  1em ;
}
#openbook-html .page-html .indent4
{
display: block;
margin-top: 4em;
margin-bottom: 0em;
text-indent: 1em;
font-size:  1em ;
}
#openbook-html .page-html .indent5
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 2.5em;
font-size:  1em ;
}
#openbook-html .page-html .fn_para
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .tx11
{
display: block;
margin-top: 1em;
margin-bottom: -0.5em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .tx1
{
display: block;
margin-top: 0em;
margin-bottom:0em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .ttx1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .btx1
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .tx
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size:  1em ;
}
#openbook-html .page-html .txt
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .txt1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .txb
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
margin-right: 2em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .txb1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2em;
margin-right: 2em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .ttx
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size:  1em ;
}
#openbook-html .page-html .ttxb
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 1.0em;
}
#openbook-html .page-html .btx
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 1em;
font-size: 1.0em;
}
#openbook-html .page-html .txr
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-align: right;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .txc
{
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
text-align: center;
font-size:  1em ;
}
#openbook-html .page-html .txc1
{
display: block;
margin-top: 1.5em;
margin-bottom: 0.5em;
text-align: center;
font-size:  1em ;
}
#openbook-html .page-html .txc0
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
font-size: 1.0em;
}
#openbook-html .page-html .bkt
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}
#openbook-html .page-html .exam
{
display: block;
margin-top: 1.30em;
margin-bottom: 1.00em;
text-indent: 0em;
font-size: 1.00em;
}
#openbook-html .page-html .stra
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
text-indent: -50pt;
font-size: 1.00em;
}
#openbook-html .page-html .fn
{
display: block;
margin-top: 0.3em;
margin-bottom: 0em;
margin-left: 0em;
text-indent: 1em;
font-size:  0.75em ;
}
#openbook-html .page-html .txa
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 8em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .txahang
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
text-indent: -40pt;
font-size: 1.0em;
}
#openbook-html .page-html .txab
{
display: block;
margin-top: 0em;
margin-bottom: 0.50em;
padding-bottom: 0.50em;
margin-left: 2.00em;
text-indent: 0em;
font-size: 1.0em;
border-bottom: dotted 2pt #000000;
}
#openbook-html .page-html .tx5
{
display: block;
margin-top: 0em;
margin-bottom: 0.50em;
margin-left: 1.00em;
text-indent: 0em;
font-size: 1.0em;
}
/* ==== Use for listing Text ==== */
#openbook-html .page-html .nl0t
{
display: block;
margin-top: 0.50em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
font-size: 1.00em;
}
#openbook-html .page-html .nl0
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
font-size: 1.00em;
}
#openbook-html .page-html .nl10
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.00em;
text-indent: -1.5em;
font-size: 1.00em;
}
#openbook-html .page-html .nl
{
display: block;
margin-top: 1.00em;
margin-bottom: 0.70em;
margin-left: 0em;
text-indent: -1.0em;
font-size: 1.00em;
}
#openbook-html .page-html .nl1
{
display: block;
margin-top: 1.0em;
margin-bottom: 0.70em;
margin-left: 1.0em;
text-indent: -1.5em;
font-size: 1.00em;
}
#openbook-html .page-html .nla
{
display: block;
margin-top: 0em;
margin-bottom: 0.2em;
margin-left: 0em;
text-indent: -1.6em;
font-size: 1.00em;
}
#openbook-html .page-html .bl
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
text-align: left;
text-indent: -1.60em;
font-size: 1.00em;
}
#openbook-html .page-html .blv
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.2em;
text-align: left;
text-indent: 0em;
font-size: 1.00em;
}
/* ==== Use for hr Text ==== */
#openbook-html .page-html hr
{
width: 100%;
color: #000000;
height: 1px;
margin-top: 0.3em;
margin-bottom: 0.3em;
}
#openbook-html .page-html hr.hr1
{
width: 100%;
color: #000000;
height: 0.50px;
margin-top: 0.20em;
margin-bottom: 0.50em;
}
#openbook-html .page-html hr.hr1a
{
width: 100%;
color: #000000;
height: 1px;
margin-top: 1em;
margin-bottom: -.50em;
}
#openbook-html .page-html hr.hr11
{
width: 90%;
color: #000000;
height: 1px;
margin-top: 0.20em;
margin-bottom: 0em;
}
#openbook-html .page-html hr.hr11a
{
width: 100%;
color: #000000;
height: 1px;
margin-top: 0.20em;
margin-bottom: 0em;
}
#openbook-html .page-html hr.hr2
{
width: 95%;
color: #000000;
background-color: #000000;
height: 1px;
margin-top: 0.30em;
margin-bottom: 0.30em;
text-align: left;
}
#openbook-html .page-html hr.hr3
{
width: 95%;
color: #000000;
background-color: #000000;
height: 1px;
margin-top: 0.80em;
margin-bottom: 0.50em;
text-align: left;
}
/* ==== Use for box ==== */
#openbook-html .page-html .box
{
border: solid 1pt #000000;
padding: 0.5em 1.5em 1.5em 1.5em;
margin: 1.5em 0.0em 1.5em 0.0em;
font-size: 1.00em;
margin-left: 0em;
margin-right: 0em;
background:#E7E7E8;
}
#openbook-html .page-html .box0
{
border: solid 1pt #000000;
padding: 0.5em 0.5em 0.5em 0.5em;
margin: 0.30em 0em 0.30em 0.0em;
font-size: 1.00em;
}
#openbook-html .page-html .ext
{
display: block;
margin-top: 1.50em;
margin-bottom: 1.50em;
padding: 0.5em 0.5em 0.5em 0.5em;
text-align: center;
font-size: 1.00em;
background-color: #D8DADC;
/* font-family: sans-serif; */
}
#openbook-html .page-html .ext1
{
display: block;
margin-top: 1em;
margin-bottom: 1.50em;
padding: 0.5em 0.5em 0.5em 0.5em;
text-align: left;
text-indent: 0em;
font-size: 1.00em;
background-color: #D8DADC;
/* font-family: sans-serif; */
padding: 0.3em 1em 0.3em 1em;
}
/* ==== Use for margin ==== */
#openbook-html .page-html div.div1
{
margin-left: 1.00em;
}
#openbook-html .page-html div.div1a
{
margin-left: 1.00em;
margin-right: 1.00em;
margin-top: 0.50em;
margin-bottom: 0.50em;
/* font-family: sans-serif; */
font-style: italic;
}
#openbook-html .page-html div.div2
{
margin-left: 2.00em;
}
#openbook-html .page-html div.div3
{
margin-left: 3.00em;
}
#openbook-html .page-html div.div4
{
margin-left: 4.00em;
}
#openbook-html .page-html div.div5
{
margin-left: 5.00em;
}
#openbook-html .page-html .nl2
{
display: block;
margin-top: 1.00em;
margin-bottom: 0.70em;
margin-left: 2.2em;
text-indent: -2.2em;
font-size: 1.00em;
}
#openbook-html .page-html .nl3
{
display: block;
margin-top: 1.00em;
margin-bottom: 0.70em;
margin-left: 2.8em;
text-indent: -2.8em;
font-size: 1.00em;
}
#openbook-html .page-html .bkt1
{
display: block;
margin-top: 1.00em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}
#openbook-html .page-html hr.hrtb
{
width: 100%;
color: #000000;
background-color: #000000;
height: 1px;
margin-top: 1.00em;
margin-bottom: 1.00em;
}
#openbook-html .page-html .nlans
{
display: block;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 1.0em;
text-indent: -1.0em;
font-size: 1.0em;
page-break-before: always;
}
#openbook-html .page-html .nl1ans
{
display: block;
margin-top: 1.0em;
margin-bottom: 0.70em;
margin-left: 1.0em;
text-indent: -1.5em;
font-size: 1.00em;
page-break-before: always;
}
#openbook-html .page-html .nl0ans
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
font-size: 1.00em;
page-break-before: always;
}
#openbook-html .page-html .nl10ans
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.00em;
text-indent: -1.5em;
font-size: 1.00em;
page-break-before: always;
}
#openbook-html .page-html .nl2ans
{
display: block;
margin-top: 1.00em;
margin-bottom: 0.70em;
margin-left: 0em;
text-indent: -50pt;
font-size: 1.00em;
page-break-before: always;
}
#openbook-html .page-html .nl3ans
{
display: block;
margin-top: 1.00em;
margin-bottom: 0.70em;
margin-left: 0em;
text-indent: -50pt;
font-size: 1.00em;
page-break-before: always;
}
#openbook-html .page-html .ct1
{
display: block;
margin-top: 3em;
margin-bottom: 1em;
text-align: center;
font-size: 1em;
font-weight: bold;
}
#openbook-html .page-html .ct2
{
display: block;
margin-top: 1.5em;
margin-bottom: 1em;
text-align: left;
font-size: 1.5em;
font-weight: bold;
}
#openbook-html .page-html .tx0
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 2em;
font-size: 1.0em;
}
#openbook-html .page-html .cap
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: left;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .cap1
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-align: left;
text-indent:0em;
font-size: 0.75em ;
}
#openbook-html .page-html .bt
{
display: block;
margin-top: 1.0em;
margin-bottom: 0.60em;
text-align: right;
font-size: 3em;
/* font-family: sans-serif; */
margin-left: 0em;
margin-right: 3.5em;
text-indent: 0em;
}
#openbook-html .page-html .btc
{
display: block;
margin-top: 1.0em;
margin-bottom: 0.60em;
text-align: center;
font-size: 3em;
/* font-family: sans-serif; */
margin-left: 0em;
margin-right: 0em;
text-indent: 0em;
}
#openbook-html .page-html .btt
{
display: block;
margin-top: 0.40em;
margin-bottom: 0.60em;
text-align: right;
font-size: 3em;
/* font-family: sans-serif; */
margin-left: 0em;
margin-right: 3.5em;
text-indent: 0em;
}
#openbook-html .page-html .bt1
{
display: block;
margin-top: 0em;
margin-bottom: 0.50em;
text-align: right;
font-size: 2em;
/* font-family: sans-serif; */
margin-left: 0em;
margin-right: 3.5em;
text-indent: 0em;
}
#openbook-html .page-html .ser1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: left;
font-size: 1.50em;
}
#openbook-html .page-html .ser2
{
display: block;
margin-top: 3em;
margin-bottom: 0.20em;
text-align: center;
font-size: 0.50em;
}
#openbook-html .page-html ol
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.0em;
font-size:  1em ;
text-indent: 0em;
}
#openbook-html .page-html .tx2
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 2em;
font-size: 1.0em;
}
#openbook-html .page-html hr.hr111
{
width: 90%;
color: #000000;
background-color: #000000;
height: 1px;
margin-top: 1em;
margin-bottom: -0.70em;
}
#openbook-html .page-html .txv
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 2em;
font-size: 1.0em;
}
#openbook-html .page-html .btcc
{
display: block;
margin-top: 0.20em;
margin-bottom: 0.10em;
text-align: center;
font-size: 2.10em;
/* font-family: sans-serif; */
margin-left: 0em;
margin-right: 0em;
text-indent: 0em;
}
#openbook-html .page-html .bt1c
{
display: block;
margin-top: 0em;
margin-bottom: 0.50em;
text-align: center;
font-size: 1.20em;
/* font-family: sans-serif; */
margin-left: 0em;
margin-right: 0em;
text-indent: 0em;
}
#openbook-html .page-html .txrr
{
display: block;
margin-top: 0em;
margin-bottom: 5em;
text-align: right;
margin-right: 1.5em;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .u1
{
border-bottom: 1px solid black;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1.25em ;
text-indent: 0.0em;
}
#openbook-html .page-html .ct00
{
display: block;
margin-top: 0.5em;
margin-bottom: 0.5em;
text-align: center;
font-size: 1.5em;
/* font-family: sans-serif; */
}
#openbook-html .page-html .ser11
{
display: block;
margin-top: 0.5em;
margin-bottom: 0.50em;
text-align: center;
}
#openbook-html .page-html .ctt
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
font-size: 1.5em;
}
#openbook-html .page-html .ref
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
text-indent: -1em;
font-size:  1em ;
}
#openbook-html .page-html .ref5
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
text-indent: -0em;
font-size:  1em ;
}
#openbook-html .page-html .ref1
{
display: block;
margin-top: 1.5em;
margin-bottom: 0em;
margin-left: 1em;
text-indent: -1em;
font-size:  1em ;
}
#openbook-html .page-html .ref2
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3em;
text-indent: -1.5em;
font-size:  1em ;
}
#openbook-html .page-html .author
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 25em;
text-indent: -1.5em;
font-size:  1em ;
}
#openbook-html .page-html .author1
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 25em;
text-indent: -1.5em;
font-size:  1em ;
}
#openbook-html .page-html .sers
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: center;
/* font-family: sans-serif; */
}
#openbook-html .page-html .serr
{
display: block;
margin-top: 0.20em;
margin-bottom: 0.50em;
text-align: center;
}
#openbook-html .page-html .tab
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
margin-left: 0em;
font-size:  1em ;
}
#openbook-html .page-html .sect1
{
display: block;
margin-top: 1.5em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size:  1.25em ;
font-weight: bold;
text-align: center;
}
#openbook-html .page-html .sect2
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 0em;
font-size:  0.75em ;
text-align: center;
font-weight: bold;
}
#openbook-html .page-html .sect3
{
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size:  1em ;
text-align: left;
}
#openbook-html .page-html .sect4
{
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size:  1em ;
text-align: left;
}
#openbook-html .page-html .sect5
{
display: block;
margin-top: 1.0em;
margin-bottom: 0.0em;
text-indent: 0em;
font-size:  1.25em ;
font-weight: bold;
text-align: center;
}
#openbook-html .page-html .sect6
{
display: block;
margin-top: 0.0em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size:  1.25em ;
font-weight: bold;
text-align: center;
}
#openbook-html .page-html .list
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: -1.0em;
font-size:  1em ;
}
#openbook-html .page-html .list1
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: -1.0em;
font-size:  1em ;
}
#openbook-html .page-html .list2
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: -1.0em;
font-size:  1em ;
}
#openbook-html .page-html .list3
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 3em;
text-indent: -1em;
font-size:  1em ;
}
#openbook-html .page-html .list4
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4.5em;
text-indent: -1em;
font-size:  1em ;
}
#openbook-html .page-html .list5
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 4.5em;
text-indent: -1em;
font-size:  1em ;
}
#openbook-html .page-html .list6
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: 1em;
font-size:  1em ;
}
#openbook-html .page-html .ded-ttl
{
display: block;
margin-top: 3em;
margin-bottom: 0em;
text-align: center;
text-indent:0em;
font-size: 1.5em;
}
#openbook-html .page-html .ded-ttl1
{
display: block;
margin-top: 2em;
margin-bottom: 5em;
text-align: center;
text-indent:0em;
font-size: 1.5em;
}
#openbook-html .page-html .none
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
}
ul #openbook-html .page-html li{
font-size: 1em ;
text-indent:0em;
margin-left:0em;
}
#openbook-html .page-html table {
font-size:  1em ;
margin-bottom:0em;
}
#openbook-html .page-html div.footnote {
margin-top:4em;
margin-right:0em;
margin-bottom:0em;
}
#openbook-html .page-html ol {
font-size: 1em ;
margin-left: 0em;
}
#openbook-html .page-html .image
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
}
#openbook-html .page-html .center
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
text-indent:0em;
font-size:  1.25em ;
}
#openbook-html .page-html .sect12
{
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size:  1em ;
text-align: center;
}
#openbook-html .page-html .nonindent5
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .nonindent6
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .indent6
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 1em;
font-size:  0.75em ;
}
#openbook-html .page-html .indent6a
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 1em;
font-size:  1em ;
}
#openbook-html .page-html .indent7
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 1em;
font-size:  0.75em ;
}
#openbook-html .page-html .indent8
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size:  0.75em ;
}
#openbook-html .page-html .cover
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
text-align:center;
font-size:  1em ;
}
#openbook-html .page-html p.footnote {
margin-top:0em;
margin-right:0em;
margin-bottom:0em;
text-indent:1em;
font-size: 0.75em ;
}
#openbook-html .page-html div.block {
margin-left:1em;
}
#openbook-html .page-html .crt
{
display: block;
margin-top: 2em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .crt1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .text
{
display: block;
margin-top: 1.5em;
margin-bottom: 0.5em;
margin-left: 1.0em;
text-indent: -1em;
font-size:  1em ;
}
#openbook-html .page-html .hang
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: -1em;
font-size:  1em ;
}
#openbook-html .page-html .hang1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: -1em;
font-size:  1em ;
}
#openbook-html .page-html .page_id
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
}
#openbook-html .page-html .fig_caption
{
display: block;
margin-top: 0.5em;
margin-bottom: 1em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .tab_caption
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  0.75em ;
}
#openbook-html .page-html .title
{
display: block;
font-size: 2em;
text-align: right;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .title1
{
display: block;
font-size: 1em;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0em;
}
#openbook-html .page-html .title1a
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 6em;
margin-bottom: 0em;
}
#openbook-html .page-html .title2
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 8em;
margin-bottom: 0em;
}
#openbook-html .page-html .title2a
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .title3
{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}
#openbook-html .page-html .titlea
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 10%;
margin-bottom: 0em;
line-height:35px;
}
#openbook-html .page-html .tit
{
display: block;
font-size: 1.5em;
text-align: right;
margin-top: 3em;
margin-bottom: 0em;
}
#openbook-html .page-html span.sma
{
display: inline;
font-size: 0.7em;
}
#openbook-html .page-html .h44
{
display: block;
margin-top: 20%;
margin-bottom: 5em;
font-size:  1.5em ;
text-align: center;
font-weight: bold;
}
#openbook-html .page-html .htit
{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}
#openbook-html .page-html .htit1
{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0em;
}
#openbook-html .page-html .txr1
{
display: block;
margin-top: 0em;
margin-bottom: 5em;
text-align: left;
margin-left: 65%;
font-size:  1em ;
}
#openbook-html .page-html .image1
{
display: block;
margin-top: 45%;
margin-bottom: 1em;
text-align: center;
}
